resource_demapper_cc.h File Reference
`#include <gfdm/api.h>`
`#include <gnuradio/block.h>`
Include dependency graph for resource_demapper_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::resource_demapper_cc
| Demap info symbols from GFDM frame. More...

## Namespaces

namespace | gr
namespace | gr::gfdm